@charset "UTF-8";
/* CSS Document */

html body {background:#0d0d0d url(images/bk_page.jpg) no-repeat top center; margin:0 auto; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#e6e6e6; line-height:16px;}

#wrap {width:834px; margin:0 auto;}

.clear {clear:both;}

h3 {color:#FF3; font-size:18px;}



#newAlbum h1 {text-indent:-9999px; background:url(images/newAlbumOut.gif) no-repeat top left; width:834px; height:52px; margin:20px auto;}
#logo {width:581px; height:99px; margin:15px auto;}

/*-----------------LINKS-------------------*/
a {text-decoration:none; color:#efca00;}  
a:hover {text-decoration:underline;}
img a {border:none;}

a.redlink {text-decoration:none; color:#E00;} 


/*------------------NAV------------------*/
ul#nav {width:617px; height:16px; padding:0;  margin:20px auto 0 auto; list-style:none;}
ul#nav li {float:left; margin:0px; padding:0;}
ul#nav li a {display:block;}
ul#nav li span a {display:block; text-indent:-9999px; height:16px;}

#nav li#navTheAntiqueWebsite span a {background: url(images/nav_theAntiqueWebsite.gif) no-repeat top left; width:179px;}
#nav li#navBuyTheCD span a {background: url(images/nav_buyTheCD.gif) no-repeat top left; width:129px;}
#nav li#navPhotos span a {background: url(images/nav_photos.gif) no-repeat top left; width:103px;}
#nav li#navPress span a {background: url(images/nav_press.gif) no-repeat top left; width:103px;}
#nav li#navContact span a {background: url(images/nav_contact.gif) no-repeat top left; width:103px;}

#nav li#navTheAntiqueWebsite span a:hover {background-position:bottom;}
#nav li#navBuyTheCD span a:hover {background-position:bottom;}
#nav li#navPhotos span a:hover {background-position:bottom;}
#nav li#navPress span a:hover {background-position:bottom;}
#nav li#navContact span a:hover {background-position:bottom;}


/*------------------HOME------------------*/
#home {width:950px; margin:10px auto; padding-left:65px;}
#left {width:220px; float:left;}
#center {width:350px; float:left; margin:10px 0 0 55px;}
#right {width:250px; float:left; margin:0 0 0 50px;}

#left h2 {text-indent:-9999px; background:url(images/discOneAcoustic.gif) no-repeat top left; display:block; height:24; width:199px; line-height:22px;}
#right h2 {text-indent:-9999px; background:url(images/discTwoElectric.gif) no-repeat top left; display:block; height:25; width:187px; line-height:22px;}

#player {width:301px; height:100px; background:#000; border:1px solid  #393939; padding:3px; margin:5px 0 0 0;}

ol {margin:0; padding-left:18px;}
ol li {line-height:22px; color:#c9c9c9;}

/*-------------------SUB--------------------*/

#sub {width:750px; margin:30px auto; background:url(images/bk_subtrans.png) top left; padding:40px; /*border: 1px solid #2b2b2b;*/}
.photos img {border:1px solid #444;}


/*-----------------FOOOTER---------------------*/
#social {height:48px; width:449px; margin:50px auto;}
#footer {margin:40px auto; width:300px; height:50px; color:#888; text-align:center;}


